#footernavigation ul.level1>li{
	margin: 15px 0;
}

#footernavigation ul,
#footernavigation li {
	list-style-type: none;
	margin:0;
	padding:0;
	
	
}


#footernavigation ul.level1>li {
	float: left;
	box-sizing: border-box;
	padding-right: 15px;
	font-weight: normal;
}

#footernavigation ul.level1>li>a {
	border-bottom: 1px solid white;
	text-transform: uppercase;
}

#footernavigation ul.level1>li.last {
	float: right;
}


#footernavigation>ul>li>a {
	color: #fff;
	width: 100%;
	display: block;
	min-width: 127px;
}



#footernavigation a:hover,
#footernavigation a.open {
	color: #fff;
}

/*
#footernavigation a.active {
	background: rgba(0, 0, 0, 0) url("/_local/templates/images/special_link_icon_neg.png") no-repeat scroll 0 center;
    padding: 0 0 0 15px;
    opacity: 0.6;
    margin-left: 5px;
}

*/

#footernavigation>ul.level1>li.nichtimfooter {
	display: none;
}


#footernavigation ul.level1 li ul.level2 {
	margin-top: 5px;
	text-transform: normal;
}

#footernavigation ul.level1 li ul.level2 li{
	clear: left;
	font-weight: normal;
	margin: 0;
	line-height: 15px;
	width: 100% !important;
}

#footernavigation>ul>li>ul>li>a {
	color: #fff;
	width: 100%;
	display: block;
	min-width: 130px;
	font-size: 95%;
	text-transform: normal;
}

label {
	font-size: 90%;
}

#login input {
	width: 170px;
	margin: 3px 0px 5px 0px;
}

#login input.btn {
	margin-top: 15px;
	background: #555;
	color: white;
	padding: 3px 2px;
	width: 175px;
	border: 0;
}


